<?php
require_once('inc/logincheck.php');
CommTool::checkIncludeByAdminPhp();
$kuWebsiteHeader = stripslashes($kuWebsiteHeader);                  
$kuWebsiteFootText = stripslashes($kuWebsiteFootText);
include_once template('seo.html', $adminTemplateName);
?>